package com.rjconsultores.ventaboletos.web.utilerias.security.exception;

public class SecurityException extends Exception {
	private static final long serialVersionUID = 1801174850577435303L;

	public SecurityException(String arg0, Throwable arg1) {
		super(arg0, arg1);
	}

	public SecurityException(String arg0) {
		super(arg0);
	}	
}
